body {
    border:             5px solid red;
    padding:            40px !important;
    margin:             20px !important;
}

#granpa {
    border:             2em solid green;
    /*outline:          4px solid yellow;*/
    background-color:   #44A;
    /*float:            right;*/
    margin:             10px;
    position:           relative;
    padding:            15px;
}

#daddy {
    border:             8px solid blue;
    /*float:right;*/
    background-color:   #4A4;
    position:           absolute;
    left:               2px;
    top:                4px;
    padding:            15px;
    margin:             10px;
    width:              200px;
}

#me {
    width:              50px;
    height:             70px;
    margin:             10px;
    padding:            20px;
    float:              right;
    /*border:           1em solid #F00;*/
    background-color:   #A44;
}
